<ion-view title="Araña" id="page89">
  <ion-content padding="true" class="has-header">
    <h1 id="araA-heading77" style="color:#000000;text-align:center;">Araña</h1>
    <div>
      <img src="img/7PdZbtneQOqgjSMjYLwq_ScreenShot2019-05-09at11.19.27PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="araA-markdown52" class="show-list-numbers-and-dots"></div>
    <div id="araA-markdown54" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Forma de caminar del animal) La mano cóncava y con la palma hacia adelante se mueve hacia arriba al tiempo que los dedos se mueven alternadamente de atrás hacia adelante.</p>
    </div>
    <a ui-sref="ballena()" id="araA-button261" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="animal()" id="araA-button262" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>